* {
  margin:0;
  padding:0;
}

body {
  background: #fef9f1 url("/files/styles/243971/bg.png") 0 -20px repeat-x;
  font: 75%/160% "verdana",sans-serif;
  color: #251c09;
  _text-align: center;
}

a {
  color:#3e2f0f;
}
a:hover {
  color: #b38229;
}

h1, h2, h3, h4, h5 {
  margin: 15px 0px 10px 0px;
  font-weight: bold;
}
h1 {
  font: 260%/110% "georgia",serif normal;
}
h2 {
  font: 180%/110% "georgia",serif normal;
}
h3 {
  font-size: 120%;
  line-height: 110%;
}
h4 {
  font-size: 120%;
}
h5 {
  font-size: 100%;
}

form {
  padding-bottom: 6px;
}

p {
  padding: 10px 0px;
}

ul, ol {
  display: block;
  margin: 5px 5px 5px 30px;
}

.clear {
  clear:both;
}

#main {
  width: 1010px;
  margin: 30px auto 0px auto;
  clear: both;
  _text-align: left;
}

#header {
  width: 1010px;
  height: 100px;
  background: #9a7023 url("/files/styles/243971/YM_header_2016_4.png") 0 0 no-repeat;
  color: #000000;
}
#title {
  padding: 0px 145px 0px 25px;
}
#title .languages {
  height: 25px;
}
#title h1 {
  font-family: "cuprum", sans-serif;
  line-height: 115%;
}
#flags {
  margin: 0px auto;
  padding-top: 4px;
  width: 60px;
}
#flags span {
  margin-left: 4px;
}
#title h1 {
  margin: 0px;
  font-size: 200%;
  text-align: center;
}

#tabs {
  background: #f1bc68;
  margin: 0px 5px;
  height: 20px;
  color: #000000;
  padding: 2px 10px 1px 20px;
  font-weight: bold;
}
#tabs a, #tabs a:hover {
  color: #000000;
}
#tabs a:hover {
  text-decoration: underline;
}

.conf_place {
/*  font: 130%/110% "georgia",serif normal; */
  float: left;
  padding-left: 280px;
}
.logout {
  float: right;
}

#page {
  width: 1010px;
  background: #FFF url("/files/styles/243971/bg_page.png") 0 0 repeat-y;
}
#page-in {
  padding: 10px 0px;
  background: url("/files/styles/243971/bg_page_in.png") 0 0 no-repeat;
}

#content {
  float: left;
  width: 720px;
  padding-left: 20px;
}

#content .article {
  padding: 20px;
  background: url("/files/styles/243971/content_article_bg.png") 0 0 no-repeat;
  min-height: 300px;
  _height: 300px;
}
#content .article h2 {
  margin: 0px -20px 5px -20px;
  padding: 10px;
  background: #fdf1dd url("/files/styles/243971/content_title_bg.png") 0 0 repeat-y;
  color: #392c0e;
}

#col {
  float: left;
  width: 250px;
  background: #f9e5cd url("/files/styles/243971/col_bg.png") 0 0 repeat-y;
  min-height: 175px;
  _height: 175px;
}
#col-in {
  padding: 10px;
  background: url("/files/styles/243971/col_top.png") 0 0 no-repeat;
}

#col ul {
  margin: 0px;
  list-style: none;
}
#col ul li {
  border-bottom: 1px solid #faeee0;
}
#col ul li a {
  display: block;
  padding: 3px 0px 3px 22px;
  background: url("/files/styles/243971/ico_archive.png") 5px 6px no-repeat;
  text-decoration: none;
}
#col ul li a:hover {
  background-color: #f8e7d3;
  color: #674e19;
}
#logo {
  text-align: center;
  padding-top: 25px;
}
#logo img {
  border: 1px solid darkblue;
}

#footer {
  width: 1010px;
  height: 60px;
  margin-bottom: 10px;
  background: url("/files/styles/243971/footer.png") 0 0 no-repeat;
  color: #996b33;
}
#footer-in {
  padding: 10px 50px;
}
#footer a {
  color:#cc9e66;
}
#footer a:hover {
  color:#674e19;
}

#abstracts_rich1:before {
  content: "Перед тем, как вставить Ваш текст в онлайн форму, не забудьте поставить галочку в поле \"В формате LaTex\"." ;
  color: red;
}

#abstracts_plain1:before {
  content: "В саму онлайн форму вставляется только тело документа (между командами \\begin{document} и \\end{document}, не включая их). Не нужно вставлять название доклада, авторов и организации - все это формируется автоматически." ;
  color: red;
}

/* Hack to hide all fields from report edit form except full text file */

#reportForm table tr {
  display: none;
}

#reportForm table tr:nth-child(5) {
  display: table-row;
}

div#content > div.article > span.applicationList > a:nth-child(7) {
  display: none;
}

div#content > div.article > i:nth-child(2) {
  display: none;
}